@charset "utf-8";
/* CSS Document */

/* リセット
------------------------------------------------------------------- */

li{
	list-style: none;
}

body{
	background: #fff;
}

#contents a:hover img,
#footer a:hover img{
	opacity: 0.8;
	filter: alpha(opacity = 80);	/* IE7用 */
}
#contents a:hover img.over,
#footer a:hover img.over,
#contents a:hover img.current01,
#footer a:hover img.current01{
	opacity: 1.0;
	filter: alpha(opacity = 100);	/* IE7用 */
}

/* モジュール
------------------------------------------------------------------- */
.cube::before { display:inline-block; content:""; width:1em; height:.9em; line-height:1em; margin-right:.3em; }
.cube.exh::before { background-color:#ef8b17; }
.cube.collection::before { background-color:#999; }
.cube.projectN::before { background-color:#d72c2c; }



/* button */
#main .btnReserve { display:inline-block; min-width:120px; text-align:center; }
#main .btnReserve a { display:block; width:100%; padding:10px 20px; font-size:110%; line-height:1.4em; }
#main .btnReserve.short a { padding:10px 10px; }
#main .btnReserve a:link,
#main .btnReserve a:visited { text-decoration:none; background-color:#ad3937; color:#FFF; }
#main .btnReserve a:hover { opacity:.7; }
#main .btnReserve a .s { display:block; font-size:75%; line-height:1em; }

/* wire */
#main .wireRed { display:inline-block; padding:10px 20px; border:solid 2px #e71a28; }
#main .wireRed.txtClrRed { color:#e71a28; }

/* display */
#main .dspBlk { display:block !important; }
#main .dspIlnBlk { display:inline-block; }
#main .dspIln { display:inline; }


/* ヘッダー
------------------------------------------------------------------- */

#header{
	width: 100%;
	background: url(/ag/common/img/bg_header01.jpg) repeat-x;
	text-align: center;
	padding-top:5px;
}


#header_box01 {
	width:950px;
	height:48px;
	text-align:left;
	margin: 0 auto;
	padding-top:15px;
	_padding-top:8px;/*IE6*/
	padding-bottom:2px;
}


#header_wrap01 {
	float:left;
	width:680px;
	margin-top:-1px;
}

#header_wrap02 {
	float:right;
	width:269px;
	text-align:right;
}


#header_logo {
	float:left;
	margin-right:23px;	
	margin-top:1px;	
}
.agLogo {
	width:193px;
	height:14.5px;
}
.agLogo img {
  -ms-interpolation-mode: nearest-neighbor;   /* IE8+ */
  image-rendering: -webkit-optimize-contrast; /* Safari (WebKit) */
  image-rendering: -moz-crisp-edges;          /* Firefox (Gecko) */
  image-rendering: -o-crisp-edges;            /* Opera 12.x */
  image-rendering: pixelated;                 /* Chrome 41+, Opera 29+ (CSS4) */
}
#header_nav01 {
	margin-top:12px;
}

#header_nav01 li {
	float:left;
	background:url(/ag/common/img/line01.png) no-repeat right center;
	padding-right:16px;
	margin-right:13px;
	
}
#header_nav01 a {
	color:#fff;
	text-decoration:none;
	background:url(/ag/common/img/ico_arrowr01.png) no-repeat left center;
	padding-left:10px;
}
#header_nav01 a:hover {
	color: #fff;
	text-decoration: underline;
}
#header_nav01 a.btn_home {
	padding-left:20px;
	background: url(/ag/common/img/ico_home01.png) no-repeat 0 0;
}

	


#header_nav02 li {
	float:right;
	margin-left:15px;
	color:#fff;
}
#header_nav02 li.first {
	background:url(/ag/common/img/line02.png) no-repeat right top;
	padding-right:15px;
}
#header_nav02 li form {
	margin-top:-2px;
}

#header_nav02 li.last {
	margin-right:0px;
}
#header_nav02 a {
	color:#fff;
	text-decoration:none;
}
#header_nav02 a:hover {
	color: #fff;
	text-decoration: underline;
}



#header_nav03 {
	clear:both;
}
#header_nav03 li {
	margin-top:7px;
	float:left;
}
#header_nav03 li img {
	margin-left:1px;
}



/*グローバルナビ*/

#gNavi {
	width:950px;
	margin: 0 auto;
}


#gNavi li{
	float: left;
	text-align:left;
}

#gNavi li#exhibition a:hover img{
	opacity: 1.0;
	filter: alpha(opacity = 100);	/* IE7用 */
}

#gNavi li ul.lNavi{
	display: none;
	position: absolute;
	z-index: 10;
	background: #f3f3f3;
}
html*#gNavi li#exhibition ul.lNavi{	/* IE7以下 */
	top: 130px;
	left: 121px;
}
html*#gNavi li#collection ul.lNavi{	/* IE7以下 */
	top: 130px;
	left: 328px;
}
	#gNavi li ul.lNavi li{
		float: none;
		width: 207px;
		height: 32px;
		background: url(/ag/common/img/ico_arrowr06.gif) 22px center no-repeat;
	}
		#gNavi li ul.lNavi li a{
			display: block;
			width: 207px;
			height: 25px;
			padding: 7px 0 0 0;
			color: #ef8b17;
			cursor: pointer;
		}
		#gNavi li ul.lNavi li a:hover{
			text-decoration: underline;
		}
			#gNavi li ul.lNavi li a span{
				display: block;
				height: 24px;
				margin: 0 6px 0 4px;
				padding: 0 0 0 30px;
				border-bottom: 1px solid #f5d4a7;
			}
			#gNavi li ul.lNavi li.last a span{
				width: 167px;	/* 197px-4px */
				border: none;
			}





/* コンテンツ
------------------------------------------------------------------- */

#contents{
	width: 100%;
	background: url(/ag/common/img/bg_pan01.jpg) repeat-x;
	text-align: center;
	position: relative;
	z-index: 0;
}

#topicPath,
#contentsInner{
	width: 950px;
	margin: 0 auto;
	text-align: left;
}

#contentsInner{
	padding: 23px 0 0 0;
}

/* コンテンツ―パンくず
------------------------------------------------------------------- */

#topicPath li{
	float: left;
	display: inline-block;
	height: 27px;
	margin: 3px 10px 4px 0;
	padding: 7px 25px 0 0;
	background: url(/ag/common/img/pan_arrowr01.gif) right top no-repeat;
}
#topicPath li#currentPath{
	background: none;
}
	#topicPath li a{
		color: #ef8b17;
		text-decoration: underline;
	}

/* コンテンツ―メイン
------------------------------------------------------------------- */

#main{
	float: left;
	width: 673px;
}

#main h1{
	margin: 0 0 36px 0;
}

#main .contentTitle{
	margin-top:5px;
	font-size:22px;
	font-weight:normal;
	line-height:1em;
}

#main .contentTitle .s {
	display:block;
	padding-bottom:.3em;
	font-size:50%;
}

.agTable01 th{
	width: 179px;
	background: url(/ag/common/img/bg_subtit01.gif) repeat;
	padding: 16px 0 0 0;
	border-top: 5px solid #fff;
	border-right: 40px solid #fff;
	font-weight: normal;
	text-align: left;
	vertical-align: top;
}
.agTable01 tr.first th{
	border-top: none;
}
	.agTable01 th span{
		padding: 0 0 0 13px;
	}
		.agTable01 th span.exh,
		.agTable01 th span.collection,
		.agTable01 th span.projectN{
			display: block;
			margin: 10px 0 0 103px;
			padding: 0;
			width: 57px;
			height: 57px;
			line-height: 57px;
			text-align: center;
			color: #fff;
		}
		.agTable01 th span.exh{
			background: #ef8b17;
			background-image:url(/ag/common/img/icon_exh.gif); background-repeat:no-repeat;
			background-position:-2px 0;
			border:solid 1px;
			display:block;
		}
		.agTable01 th span.collection{
			background: #999;
			background-image:url(/ag/common/img/icon_collection.gif); background-repeat:no-repeat;
			background-position:-2px 0;
			border:solid 1px;
			display:block;
		}
		.agTable01 th span.projectN{
			background: #d72c2c;
			background-image:url(/ag/common/img/icon_projectN.gif); background-repeat:no-repeat;
			background-position:-3px 0;
			border:solid 1px;
			display:block;
		}

.agTable01 td{
	width: 454px;
	padding: 20px 0 18px 0;
	border-top: 5px solid #fff;
	border-bottom: 1px dotted #202020;
}
.agTable01 tr.first td{
	border-top: none;
}

.noticeLink{
	height: 31px;
	padding: 0 30px 0 20px;
	background-image: url(/ag/common/img/ico_arrowr02.gif);
	background-repeat: no-repeat;
	line-height: 31px;
	vertical-align: middle;
}
	#main .noticeLink a:link,
	#main .noticeLink a:visited,
	#main .noticeLink a:active{
		text-decoration: none;
	}
	#main .noticeLink a:hover{
		text-decoration: underline;
	}

/* コンテンツ―サイド
------------------------------------------------------------------- */

#side{
	float: right;
	width: 235px;
	margin: 78px 0 0 0;
}

#todaysPrg{
	margin: 0 0 10px 0;
}
    #todaysPrg h3{
		padding: 10px 0 15px 12px;
		background: url(/ag/common/img/lnavi_tit02.gif) no-repeat center bottom;
		background-color:#f9f9f9;
		color: #fff;
	}
	* html #todaysPrg h3{
		height: 58px;
	}
		#todaysPrg h3 span{
			font-weight: normal;
		}
	#todaysPrg li{
		padding: 10px 13px 8px 13px;
		background: #f9f9f9;
	}
	#todaysPrg #btnAddList {
		position:relative;
		padding:10px 0;
        text-align:center;
		font-weight:bold;
		background-color:#efefef;
		color:#ed8b2d;
		cursor:pointer;
	}
    #todaysPrg #btnAddList::after {
		content:">";
		position:absolute;
		right:20px;
		font-size:115%;
		transform:scale(1.2,.5) rotate(90deg);
	}
    #todaysPrg #btnAddList.current::after {
		transform:scale(1.2,.5) rotate(-90deg);
	}

#holdPrg{
	margin: 0 0 10px 0;
}
	#holdPrg h3{
		height: 48px;
		padding: 10px 0 0 12px;
		background: url(/ag/common/img/lnavi_tit01.gif) no-repeat;
		color: #fff;
	}
	* html #holdPrg h3{
		height: 58px;
	}
		#holdPrg h3 span{
			font-weight: normal;
		}
	#holdPrg ul{
		width: 235px;
		padding: 0 0 8px 0;
		background: #f9f9f9;
	}
		#holdPrg li{
			width: 235px;
			text-align: center;
		}
			#holdPrg li a{
				display: block;
				cursor: pointer;
				overflow: hidden;
			}
			* html #holdPrg li a{
				overflow: visible;
			}
			#holdPrg li a:hover{
				background: #eee;
				margin: 0;
			}
			#holdPrg li span.prgWrapper{
				display: block;
				width: 224px;
				margin: 0 auto;
				padding: 8px 0;
			}
			* html #holdPrg li span.prgWrapper{
				padding: 8px 0 0 0;
			}
			#holdPrg li span.prgWrapper span.prgText{
				display: block;
				width: 174px;
				float: left;
				line-height: 150%;
				text-align: left;
			}
			* html #holdPrg li span.prgWrapper span.prgText{
				width: 168px;
			}
				#holdPrg li a{
					text-decoration: none;
				}
				#holdPrg li a:-webkit-any-link{
					text-decoration: none;
				}
				#holdPrg li a:hover span.prgWrapper span.prgText{
					text-decoration: underline;
				}
					#holdPrg li span.prgWrapper span.prgText span{
						display: block;
						width: 66px;
						font-weight: bold;
					}
					#holdPrg li span.prgWrapper span.prgText span.exh{
						background: url(/ag/common/img/holdPrg_square01.gif) left 2px no-repeat;padding-left:15px;
					}
					#holdPrg li span.prgWrapper span.prgText span.collection{
						background: url(/ag/common/img/holdPrg_square02.gif) left 2px no-repeat;
						left 2px no-repeat;padding-left:15px;
					}
					#holdPrg li span.prgWrapper span.prgText span.projectN{
						background: url(/ag/common/img/holdPrg_square03.gif) left 2px no-repeat;
						left 2px no-repeat;padding-left:15px;
					}

			#holdPrg li span.prgWrapper img{
				display: block;
				float: right;
				width: 50px;
        height:50px;
			}

#aboutArtGalleryPrg{
	margin: 0 0 20px 0;
}
	#aboutArtGalleryPrg dt{
		margin: 0 0 10px 0;
		padding: 2px 5px;
		background-color: #333;
		color: #FFF;
	}
	#aboutArtGalleryPrg dd{
		margin: 0 0 7px 0;
		padding: 0 0 0 10px;
		background-image: url(/ag/common/img/ico_arrowr01.gif);
		background-repeat: no-repeat;
		background-position: 0 3px;
	}
		#aboutArtGalleryPrg dd a{
			color: #EF8B07;
			text-decoration: underline;
		}
		#aboutArtGalleryPrg dd a.active{
			color: #666666;
			text-decoration: none;
		}

#areaFaceBook {
	margin-top:20px;
}

#areaFaceBook .iconTtl {
	width:105px;
	margin-bottom:10px;
}

#areaFaceBook .iconTtl a {
	display:block;
}

#areaFaceBook .iconTtl img {
	width:100%;
}

#areaInstagram {
	margin-top:20px;
}

#areaInstagram .iconTtl {
	width:105px;
	margin-bottom:10px;
}

#areaInstagram .iconTtl a {
	display:block;
}

#areaInstagram .iconTtl img {
	width:100%;
}

#areaInstagram .insta-list {
	overflow:hidden;
}

#areaInstagram .insta-list > li {
	float:left;
	width:48%;
	margin-right:4%;
	margin-bottom:4%;

}
#areaInstagram .insta-list > li:nth-child(2n) {
	margin-right:0;

}
#areaInstagram .insta-list > li a {
	display:block;
	overflow:hidden;
	position:relative;
    width:100%;
}
#areaInstagram .insta-list > li a::before {
	display:block;
	content:"";
	padding-bottom:100%;
}
#areaInstagram .insta-list > li a::after{
	display:block;
	content:"";
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	right:0;
	bottom:0;
	left:0;
	background-color:rgba(0,0,0,0);
	transition:.8s;
}
#areaInstagram .insta-list > li a:hover::after {
	background-color:rgba(255,255,255,.4);
}

#areaInstagram .insta-list img {
	position:absolute;
	top:0;
	right:0;
	bottom:0;
	left:0;
	width:100%;
	height:100%;
	object-fit:cover;
	transition:.3s;
}
#areaInstagram .insta-list > li a:hover img {
	transform:scale(1.1,1.1);
	opacity:1;
}


/* フッター
------------------------------------------------------------------- */

#footer{
	padding: 97px 0 0 0;
}

#footer ul li{
	float: left;
}

#footer dl dd{
	float: left;
}

#pageTop{
	width: 100%;
	height: 23px;
	background: #fff;
	border-bottom: 3px solid #ef8b17;
	text-align: center;
}

#gFooter{
	width: 100%;
	padding: 16px 0 9px 0;
	background: #f9f9f9;
	text-align: center;
}

#pFooter{
	width: 100%;
	padding: 25px 0 20px 0;
	background: #f6f6f6;

	text-align: center;
}

#pageTopInner,
#gFooterInner,
#pFooterInner{
	width: 950px;
	margin: 0 auto;
	text-align: left;
}

#pageTopInner{
	text-align: right;
}
	* html #pageTopInner a img{
		vertical-align: bottom;
	}

#shortcut{
	padding: 0 0 0 3px;
}
	#shortcut li{
		height: 34px;
		margin: 0 15px 12px 0;
	}
	#shortcut li.logo{
		padding: 6px 0 0 0;
	}

#fgNavi li{
	min-height: 52px;
	margin: 0 18px 0 0;
	padding: 0 23px 0 0;
	background: url(/ag/common/img/line03.gif) right center no-repeat;
}
#fgNavi li.last{
	margin: 0;
	padding: 0;
	background: none;
}
	#fgNavi li a{
		padding: 0 0 0 11px;
		background: url(/ag/common/img/ico_arrowr03.gif) 3px center no-repeat;
		color: #888;
		text-decoration: none;
	}
	#fgNavi li a:hover{
		color: #666;
		text-decoration: underline;
	}

#fgNavi dl dt{
	margin: 0 0 10px 0;
}
#fgNavi dl dd{
	min-height: 10px;
	margin: 0 13px 0 0;
	padding: 0 15px 0 0;
	background: url(/ag/common/img/line04.gif) right center no-repeat;
}
#fgNavi dl dd.last{
	margin: 0;
	padding: 0;
	background: none;
}
	#fgNavi dl dd a{
		padding: 0;
		background: none;
		color: #999;
	}
#fpNavi li{
	min-height: 13px;
	margin: 4px 0 0 0;
	padding: 0 20px 0 15px;
	background: url(/ag/common/img/ico_arrowr04.gif) 3px center no-repeat;
}
#fpNavi li.home{
	padding: 0 20px 0 21px;
	background: url(/ag/common/img/ico_home02.gif) 3px center no-repeat;
}
	#fpNavi li a{
		color: #888;
		text-decoration: none;
	}
	#fpNavi li a:hover{
		color: #666;
		text-decoration: underline;
	}
#fSubNavi li{
	height: 15px;
	margin: 4px 0 0 0;
	padding: 0 2px 0 0;
}
	#fSubNavi li.membership{
		padding-left: 18px;
	}
	#fSubNavi li a img{
		display: block;
	}

#pFooterInnerNaviInner{
	margin: 0 0 9px 0;
	padding: 0 0 10px 0;
	border-bottom: 1px solid #d9d9d9;
}

#sisterSite{
	float: right;
}

#copyright{
	width: 314px;
	margin:50px auto 60px;
}
	#copyright img{
		vertical-align: middle;
	}
	#copyright img.Logo{
		margin: 0 18px 0 0;
	}
	#copyright .copy{
		display:inline-block;
	    font-size:75%;
		color:#aaa;
    }


#aboutUs{
	overflow:hidden;
	margin: 9px 0 0 0;
	background: url(/ag/common/img/line05.gif) right 30% no-repeat;
	display:table;/* 2017.03.23追加 */
	width:100%;/* 2017.03.23追加 */
}
	#aboutUs li{
		/*padding: 0 32px 0 34px;*/
		float:none !important;/* 2017.03.23追加 */
		display:table-cell;/* 2017.03.23追加 */
		width:auto;/* 2017.03.23追加 */
		text-align:center;/* 2017.03.23追加 */
		background: url(/ag/common/img/line05.gif) left 30% no-repeat;
	}
		#aboutUs li a{
			text-decoration: none;
		}
		#aboutUs li a:hover{
			color: #333;
			text-decoration: underline;
		}
